/*     513665 : 이미지      */
.img__513665__ {max-width:100%}
.img__513665__ * {box-sizing:border-box}
.img__513665__ a {display:block;vertical-align:top}
.img__513665__ img {width:1920px;vertical-align:top}

/*     513675 : 이미지      */
.img__513675__ {max-width:100%}
.img__513675__ * {box-sizing:border-box}
.img__513675__ a {display:block;vertical-align:top}
.img__513675__ img {width:1920px;vertical-align:top}

